.col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-xs-1, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9{
	padding-left: 0px;
	padding-right: 0px;
}

.form-horizontal .form-group {
	margin-right: 0px; 
	margin-left: 0px;
}

.form-control {
	height: 23px;
	border-radius: 5px;
	border: 1px solid #e3e4e8;
}

.form-group {
	margin-bottom: 10px;
}

.container{
	width: 1000px;
	padding-left: 0px;
	padding-right: 0px;
}

header{
	height: 8px;
	background-color: #c4005e;
	margin-bottom: 20px;
}

body{
	background-color: #fff;
	background-image: url("../img/background.png");
	background-position: left bottom;
	background-repeat: repeat-x;
	color:#636466; /* gris */
}

footer{
	height: 36px;
	background-color: #5f5d5d;
}


/****** FONTS *******/

@font-face {
    font-family: 'HelveticaNeueThin';
    src: url('../fonts/HelveticaNeueThin.eot');
    src: url('../fonts/HelveticaNeueThin.eot') format('embedded-opentype'),
         url('../fonts/HelveticaNeueThin.woff2') format('woff2'),
         url('../fonts/HelveticaNeueThin.woff') format('woff'),
         url('../fonts/HelveticaNeueThin.ttf') format('truetype'),
         url('../fonts/HelveticaNeueThin.svg#HelveticaNeueThin') format('svg');
}

@font-face {
    font-family: 'UbuntuCondensed';
    src: url('../fonts/UbuntuC.eot');
    src: url('../fonts/UbuntuC.eot') format('embedded-opentype'),
         url('../fonts/UbuntuC.woff2') format('woff2'),
         url('../fonts/UbuntuC.woff') format('woff'),
         url('../fonts/UbuntuC.ttf') format('truetype'),
         url('../fonts/UbuntuC.svg#UbuntuC') format('svg');
}

@font-face {
    font-family: 'Helvetica Neue Medium';
    src: url('../fonts/helveticaneuemedium.eot');
    src: url('../fonts/helveticaneuemedium.eot') format('embedded-opentype'),
         url('../fonts/helveticaneuemedium.woff2') format('woff2'),
         url('../fonts/helveticaneuemedium.woff') format('woff'),
         url('../fonts/helveticaneuemedium.ttf') format('truetype'),
         url('../fonts/helveticaneuemedium.svg#helveticaneuemedium') format('svg');
}

@font-face {
    font-family: 'TrebuchetMS';
    src: url('../fonts/TrebuchetMS.eot');
    src: url('../fonts/TrebuchetMS.eot') format('embedded-opentype'),
         url('../fonts/TrebuchetMS.woff2') format('woff2'),
         url('../fonts/TrebuchetMS.woff') format('woff'),
         url('../fonts/TrebuchetMS.ttf') format('truetype'),
         url('../fonts/TrebuchetMS.svg#TrebuchetMS') format('svg');
}

@font-face {
    font-family: 'HelveticaLTStdBlk';
    src: url('fonts/HelveticaLTStdBlk.eot');
    src: url('fonts/HelveticaLTStdBlk.eot') format('embedded-opentype'),
         url('fonts/HelveticaLTStdBlk.woff2') format('woff2'),
         url('fonts/HelveticaLTStdBlk.woff') format('woff'),
         url('fonts/HelveticaLTStdBlk.ttf') format('truetype'),
         url('fonts/HelveticaLTStdBlk.svg#HelveticaLTStdBlk') format('svg');
}


/****** TITRES *******/

.title1{
	margin: 0;
	padding:0;
	font-family: 'HelveticaNeueThin', 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-size: 58px;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	color:#c5005e; /* rose */
	margin-top:21px;
	margin-left: 53px;
}

.title2{
	font-size: 24px;
	font-family: 'HelveticaNeueThin', 'Helvetica Neue', Helvetica, Arial, sans-serif;
	color: #c4005e;
	padding:12px 24px;
}

.title3{
	font-size: 25px;
	line-height: 30px;
	font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
	color: #636466;
	padding:0;
	margin-bottom: 12px;
} 

.title4, .title4 a, .title4 a:hover, .title4 a:active{
	font-size: 17px;
	line-height: 20px;
	font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-weight: bold;
	color: #c5005e;
	padding:0;
	margin-bottom: 7px;
} 

.btn-pink{
	/*padding: 8px 17px;*/
	padding: 8px 0;
	width: 129px;
	text-align: center;
	font-family: Arial, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #fff;
	background-color: #c4005e;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	border:0;
}

.btn-grey{
	/*padding: 8px 17px;*/
	padding: 8px 0;
	width: 129px;
	text-align: center;
	font-family: Arial, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #fff;
	background-color: #b9b7b7;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	border:0;
}

.width-extend{
	width: 100%
}

.title-content{
	background-color: #f8f8f8;
	height:113px;
	border-bottom: 2px solid #7f7d7d;
}

.side-text{
	padding-right: 48px;
	font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-size: 13px;
	line-height: 16px;
	height:111px;
	line-height:111px;
	color: #737373;
}


.side-text-inner {
	vertical-align:middle;
	display:inline-block;
	line-height:16px;
	text-align:right;
}

.side-text p{
 	margin: 0;
}

/********** TYPOS **********/

.content-text-ubuntu{
	font-family: 'UbuntuCondensed', 'HelveticaNeueThin', 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-size: 18px;
	color:#636466;
	line-height: 22px;
}

.content-text-ubuntu a{
	text-decoration: none;
}

.content-text-ubuntu a:hover{
	color:#c4005e;
}

.content-text-ubuntu strong{
	color:#c4005e;
	font-weight: normal;
}

.trait{
	background-image:  url("../img/trait-v.png");
	background-position: 0 bottom;
	background-repeat: no-repeat;
	position: absolute;
	width: 20px;
	z-index: 2;
	top:0px;
}

.trait-reseau{
	left: 225px;
	height: 148px;
}

.trait-besoins{
	left: 167px;
	height: 74px;
}

.trait-connaitre{
	left: 206px;
	height: 100px;
}

.trait-regard{
	left: 145px;
	height: 79px;
}

.trait-datacenter{
	left: 160px;
	height: 89px;
}


.trait-right{
	background-image:  url("../img/trait-right.png");
	background-position: right 0;
	background-repeat: no-repeat;
	position: absolute;
	width: 100px;
	z-index: 2;
	left: 100%;
	height: 20px;
}

.trait-r-reseau{
	top:91px;
	width: 85px;
}

.trait-r-datacenter{
	top:152px;
	width: 103px;
}

.trait-left{
	background-image:  url("../img/trait-left.png");
	background-position: left 0;
	background-repeat: no-repeat;
	position: absolute;
	width: 100px;
	z-index: 2;
	top:0px;
	right: 100%;
	height: 20px;
}

.trait-l-infra{
	top: 134px;
	width: 103px;
}

.trait-l-regard{
	top:217px;
	width: 103px;
}

/**** ACTU *****/


.actu-scroll{
	font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-size: 12px;
	line-height: 15px;
	border-top: 1px solid #8e8e8e;
	border-bottom: 1px solid #8e8e8e;

	overflow: auto;
	position: relative;	
	height: 202px;
	-webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;
	background-color: #fbfcfc;
}

.actu-img{
	height:67px;
	background-size:cover;
}

.actu-row{
	border-bottom: 1px solid #dadada;
	border-left: 1px solid #dadada;
	border-right: 1px solid #dadada;
	height: 68px;
}

.actu-row:last-child{
	border-bottom: 0;
}

.actu-text{
	padding-top: 11px;
	padding-left: 10px;
}

.actu-date{
	font-family: "Helvetica Neue Medium", 'Helvetica Neue', Helvetica, Arial, sans-serif;
	color:#c4005e;
}
.actu-title{
	font-family: "Helvetica Neue Medium", 'Helvetica Neue', Helvetica, Arial, sans-serif;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	color: #58595b;
}
.actu-content{
	color: #818181;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	line-height: 13px;
}

.actu-content a:hover{
	color: #c4005e;
	text-decoration: none;

}

/** AUTRE***/
.align-center{
	text-align: center;
}

.align-right{
	text-align: right;
}

.color-rose{
	color: #c4005e;
}

/****** LOGO *********/
.logo{
	height: 102px;
}

.logo img{ 
	margin-left:15px;
}

/******* MENU *******/

ul.menu-p{
	margin:0;
	padding: 0
}

ul.menu-p li {
	list-style-type: none;
	background-color: #9f9d9d;
	border-bottom: 1px solid #fff;
	color:#fff;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	text-transform: uppercase;
	font-size: 13px;
	height: 33px;
	line-height: 32px;
	font-family: 'UbuntuCondensed', 'HelveticaNeueThin', 'Helvetica Neue', Helvetica, Arial, sans-serif;
}

ul.menu-p li a{
	color:#fff;
	text-decoration: none;
	display: block;
	padding-left:17px;
	border-left: 4px solid #9f9d9d;
}

.menu-p li a:hover{
	border-left: 4px solid #c4005e;
	font-weight: bold;
}

.menu-p li.active a{
	border-left: 4px solid #c4005e;
}

/****** SLIDER *********/

.sh-slide:not(:first-child){
	display: none;
}

.sh-slide-container{
	position: relative;
	height: 400px;
}

.sh-slide{
	position: absolute;
	top: :0;
	left:0;
}

.slide-block{
	box-sizing: border-box;
	padding: 17px;
	width: 419px;
	background-color: #fff;
	background-color: rgb(255, 255, 255);
  	background-color: rgba(255, 255, 255, 0.9);
	position:absolute;
}

.s-block-reseau{
	width:446px; 
	left:40px; 
	bottom:42px;
	text-align: right;
}

.s-block-datacenter{
	top: 35px;
	left: 51px;
	width: 404px;
	text-align: right;
}

.s-block-regard{
	right: 30px;
	top: 20px;
	width: 419px;
}

.s-block-infra{
	right: 40px;
	bottom: 58px;
	width: 484px;
	padding-right: 0;
}

.slide-block-title{
	margin: 0;
	padding:0;
	font-family: 'HelveticaNeueThin', 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-size: 58px;
	line-height: 46px;
	margin-bottom: 11px;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	color:#c5005e; /* rose */
}

.slide-block-subtitle{
	font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-size: 17px;
	line-height: 22px;
	font-weight: bold;
	color:#131313; /* presque noir */
	margin-bottom: 5px;
}

.slide-block-text{
	font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-size: 14px;
	line-height: 17px;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	margin-bottom: 4px;
}

.slide-block-images{
	padding-top: 7px;
}

/******* SLIDER MENU *******/

.m-slider{
	background-color: #fff; 
}

.m-onglet-outer{
	border-right: 1px solid #c1c1c1;
}

.m-onglet .m-onglet-inner{
	height: 60px;
	line-height: 60px;
	border-left: 1px solid #c1c1c1;
	background-repeat: no-repeat;
	color: #b9b7b7;
	font-size: 15px;
	text-align: center;
	padding-left: 62px;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.m-onglet .m-onglet-inner:hover, .m-onglet.active .m-onglet-inner{
	color: #636466;
}

.m-onglet .border{
	height: 2px;
	border-bottom: 1px solid #c1c1c1;
	border-left: 1px solid #c1c1c1;
}

.m-onglet:hover .border, .m-onglet.active .border{
	border-bottom: 2px solid #c4005e;
	border-left: 0;
}

.m-reseau{
	background-image: url("../img/reseau.png");
	background-position: 21px center;
}

.m-datacenter{
	background-image: url("../img/datacenter.png");
	background-position: 42px center;
}

.m-regard{
	background-image: url("../img/regard.png");
	background-position: 27px center;
}

.m-infra{
	background-image: url("../img/infrastructures.png");
	background-position: 30px center;
}

.m-reseau:hover, .m-onglet.active .m-reseau{
	background-image: url("../img/reseau-over.png");
}

.m-datacenter:hover, .m-onglet.active .m-datacenter{
	background-image: url("../img/datacenter-over.png");
}

.m-regard:hover, .m-onglet.active .m-regard{
	background-image: url("../img/regard-over.png");
}

.m-infra:hover, .m-onglet.active .m-infra{
	background-image: url("../img/infrastructures-over.png");
}


/***** MENU FOOTER *******/

ul.menu-f li{
	font-family: "TrebuchetMS";
	list-style-type: none;
	display: inline-block;
	color:#c6c7c8;
	text-align: center;
	font-size: 10px;
	border-left: 1px solid #6b6b6b;
	padding-left: 9px;
	padding-right: 8px;
	margin-top: 10px;
}

ul.menu-f {
	margin: 0;
	padding: 0;
}

ul.menu-f li a{
	color:#c6c7c8;
	text-decoration: none;
}

ul.menu-f li:last-child{
	border-right: 1px solid #6b6b6b;
}

.menu-footer{
	width:1000px;
	margin-left:auto;
	margin-right:auto;
	text-align: center;
}


.contact{
	height: 62px;
	background-color: #c4005e;
	border:0;
	width: 100%;
	font-size: 15px;
	color:#fff;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	padding-left: 36px;
	background-image: url("../img/contact.png");
	background-position: 30px center;
	background-repeat: no-repeat;
}

.contact:hover{
	-webkit-font-smoothing: subpixel-antialiased;
	-moz-osx-font-smoothing: none;
}

.temoignages{
	background-color: #fff;
	height: 260px;
	margin-left: 10px;
}

.actualites{
	background-color: #fff;
	height: 260px;
	margin-right: 10px;
}

.row{
	margin: 0px;
}

.margin-top-20px{
	margin-top: 20px;
}

.margin-bottom-20px{
	margin-bottom: 20px;
}


.content{
	background-color: #fff;
	padding: 23px 0px;
	min-height: 500px;
	font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-size: 12px;
	line-height: 14px;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	position: relative;
	overflow: hidden;
}

.content{

}

.content p{
	margin-bottom: 15px;
}

a, a:hover, a:active{
	color: #636466;
}

.content ul{
	margin: 0;
	padding: 0;
	margin-bottom: 15px;
	margin-left: 12px;
	list-style: none;
}

.content li:before{
	content: "• ";
	color: #c5005e;
	font-weight: bold;
	margin-left: -12px;
	font-size: 15px;
	line-height: 14px;
	position: relative;
	top:2px;
}

.content .list-border-left{
	border-left:1px solid #636466;
	padding-left: 10px;
	padding-top: -3px;
}


.padding-spe{
	padding: 12px;
	margin-top:-23px;
}

.ml-content{
	padding-right: 86px;
	padding-left: 4px;
}

.ml-block-name{
	margin-bottom: 17px;
	padding-right: 14px;
}

.ml-block-border-left{
	border-left: 1px solid #b9b7b7;
	padding-left: 14px;
	text-align: justify;
}

.ml-fonction{
	font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-weight: bold;
	font-size: 14px;
	color: #c5005e;
	margin-bottom: 5px;
}

.ml-name{
	font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #636466;
}

.ml-content a{
	color: #636466;
	text-decoration: none;
}


/******PAGE COMMUNIQUE DE PRESSE ******/

.press-block{
	background-color: #f8f8f8;
	width: 523px;
	margin-left: 56px;
	min-height: 88px;
	margin-bottom: 16px;
}

.press-right{
	padding-left: 7px;
	padding-right: 15px;
}

.press-pdf{
	margin-top: 9px;
	margin-left: 6px;
}

.press-title{
	margin-top: 11px;
	border-bottom: 1px solid #b9b7b7;
}

.press-content{
	margin-top: 6px;
	margin-bottom: 10px;
}


/****** ******/
#commentaires{
	width: 100%;
	resize:none; 
	border-radius: 5px;
	border: 1px solid #e3e4e8;
}

.contact-form-container{
	background-color: #f8f8f8;
	margin-left: 56px;
	margin-right: 18px
}

#contact-form{
	padding-top: 20px;
	padding-left: 5px;
	padding-right: 20px;
	padding-bottom: 3px;
	font-size: 13px;
}

.contact-r-container{
	margin-left: 34px;
	margin-right: 147px;
}

.affiner-recherche{
	padding-right: 10px;
}

.contact-r-block{
	margin-bottom: 23px
}

.contact-r-title {
	margin-top: 11px;
	border-bottom: 1px solid #b9b7b7;
}

.contact-r-title .title4 {
	margin-bottom: 4px;
}

.contact-r-content{
	line-height: 19px;
	margin-top: 6px;
}

#contact-form .control-label{
	padding-left: 10px;
	-webkit-font-smoothing: subpixel-antialiased;;
	-moz-osx-font-smoothing: none;
	font-weight: normal
}

.form-group>.col-xs-3{
	width: 28%;
}

#contact-form .row>.col-xs-offset-3 {
	margin-left: 28%;
}

.form-group>.col-xs-9, #contact-form .row>.col-xs-9{
	padding-left: 10px;
	width: 72%;
}

.contact-msg{
	font-family: "Arial", sans-serif;
	font-size: 9px;
	text-align: center;
	padding-top: 3px

}

.fancybox-skin{
	padding: 0px !important;
}
.date-actu{
	color:#c4005e; 
	font-weight: bold; 
	font-size: 14px;
}

.date-actu p{
	margin-bottom: 5px;
}
.title-actu{
	font-size: 16px;
	margin-bottom: 15px;
}

/* Iframe */

.b_titre {
    border-bottom: 1px solid #000;
    color: #c4005e;
    font-family: 'HelveticaNeueThin', 'Helvetica Neue', Helvetica, Arial, sans-serif;
    font-size: 22px;
    font-weight: bold;
    margin: 0 0 30px;
    padding: 6px 0 6px 16px;
}
h3.spip {
    color: #c4005e;
    font-size: 14px;
    font-weight: bold;
    margin: 0 0 10px;
    padding: 0;
}

ul.spip li a {
    color: #000;
    text-decoration: none;

}
strong a {
    color: #000 !important;
    
    font-size: 12px;
}

h3.spip a {
    color: #c4005e !important;
    text-decoration: none;
    font-size: 14px !important;
    font-family: 'HelveticaNeueThin', 'Helvetica Neue', Helvetica, Arial, sans-serif;
}

ul.spip li{
    color: #000;
    text-decoration: none;
    font-size: 12px !important;
}
ul.spip li{
	list-style: none;
	font-size: 12px;
}
.spip li:before{
 	color: #c5005e;
    content: "• ";
    font-size: 20px;
    font-weight: bold;
    line-height: 14px;
    margin-left: -12px;
    position: relative;
    top: 2px;
}


/************* PAGE SLIDER ACTUALITE *****************/

.content-actualite{
	padding : 33px 54px;
}

.slider-link:hover{
	color:#c5005e;
	text-decoration: none;
}

.slider-title{
	text-align: center;
	font-size: 17px;
	line-height: 20px;
	background-color: #f8f8f8;
	height: 71px;
	padding-top: 17px;

}
.slider-ctn{
	overflow: hidden;
}

.slider-images-ctn{
	overflow: hidden;
	position: relative;
}

.slider-images-ctn::before{
	position: absolute;
	content:" ";
	left:0;
	top:0;
	width: 110px;
	height: 100%;
	background-image: url("../img/slider-shadow-left.png")
}

.slider-images-ctn::after{
	position: absolute;
	content:" ";
	right:0;
	top:0;
	width: 110px;
	height: 100%;
	background-image: url("../img/slider-shadow-right.png")
}

.slider-images{
	padding: 0;
	margin:0;
	width: 3000px;
	margin-left:180px;
	padding: 35px 0;
}

.slider-img{
	padding: 0;
	margin:0;
	list-style-type: none;
	display: inline-block;
	width: 360px;
	text-align: center;
}

.slider-img img{
	max-width: 320px;
	max-height: 200px;
}

.slider-footer{
	background-color: #f8f8f8;
	height: 30px;
}

.slider-arrow{
	width: 20px;
	height: 20px;
	display: inline-block;
	margin-top: 5px;
	margin-right: 5px; 
	margin-left: 5px; 
}

.slider-al{
	background-image: url("../img/arrow-left.png");
}

.slider-ar{
	background-image: url("../img/arrow-right.png");
}

.slider-bullet{
	width: 8px;
	height: 8px;
	background-color: #636466;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	display: inline-block;
	margin: 11px 3px;
}

.slider-bullet.active{
	background-color: #c4005e;
}

.menu-entree.new {
	background-position: 125px center;
	background-repeat: no-repeat;
	background-image: url(../img/picts/picto_NEWMENU.png);
}












